#siteblocks-setting-wrap-MRADeSYyTdNZ > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(3) > DIV:nth-child(2) > DIV:nth-child(2) > DIV:nth-child(1) > DIV > DIV > DIV:nth-child(1) > DIV {
	text-align:center !important;
}/*语种居中展示*/

@media screen and (max-width:500px) {
	#outerContainer_1705461614266 {
	display:none !important;
}
}


#imgVideo25054 > DIV:nth-child(2) > DIV > DIV:nth-child(3) {
	display:none !important;
}
#imgVideo25054 > DIV:nth-child(2) > DIV > DIV:nth-child(4) {
	display:none !important;
}


#outerContainer_1417067775027 a {
	font-weight:700 !important;
}/*详情字体加粗*/

@media screen and (max-width: 600px) {
  #component_uwfuEbZgMlQt {
    display: none !important;
  }
  
  .vertical-center-slick-22774 .slick-dots li:first-child {
    margin-left: 6% !important;
  }

  .vertical-center-slick-22774 .slick-dots li button,
  .vertical-center-slick-22774 .slick-dots li {
    width: 40px !important;
  }
}